• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

XF 1.3 Install error

Floren

Well-known member
#1
I'm trying to install a vanilla forum to test 1.3.1. Right after the tables creation, I get this error message:
Code:
Server Error

String could not be parsed as XML

SimpleXMLElement->__construct() in XenForo/Deferred/ImportPhrase.php at line 0
XenForo_Deferred_ImportPhrase->execute() in XenForo/Deferred/Atomic.php at line 66
XenForo_Deferred_Atomic->execute() in XenForo/Model/Deferred.php at line 256
XenForo_Model_Deferred->runDeferred() in XenForo/Model/Deferred.php at line 390
XenForo_Model_Deferred->_runInternal() in XenForo/Model/Deferred.php at line 316
XenForo_Model_Deferred->runByUniqueKey() in XenForo/Install/Controller/Abstract.php at line 34
XenForo_Install_Controller_Abstract->_manualDeferredRunner() in XenForo/Install/Controller/Install.php at line 236
XenForo_Install_Controller_Install->actionRunDeferred() in XenForo/FrontController.php at line 347
XenForo_FrontController->dispatch() in XenForo/FrontController.php at line 134
XenForo_FrontController->run() in /var/www/html/install/index.php at line 18
I'm running on PHP 5.5.11, did I missed any deps?
Code:
# yum list php*
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
* base: centos.mirror.nexicom.net
* extras: centos.mirror.rafal.ca
* updates: centos.mirror.netelligent.ca
Installed Packages
php-cli.x86_64                    5.5.11-1.el6       @axivo
php-common.x86_64                 5.5.11-1.el6       @axivo
php-devel.x86_64                  5.5.11-1.el6       @axivo
php-fpm.x86_64                    5.5.11-1.el6       @axivo
php-gd.x86_64                     5.5.11-1.el6       @axivo
php-mbstring.x86_64               5.5.11-1.el6       @axivo
php-mysqlnd.x86_64                5.5.11-1.el6       @axivo
php-opcache.x86_64                5.5.11-1.el6       @axivo
php-pdo.x86_64                    5.5.11-1.el6       @axivo
php-pear.noarch                   2:1.9.4-1.el6      @axivo
php-pecl-geoip.x86_64             1.0.8-1.el6        @axivo
php-pecl-http.x86_64              2.0.3-1.el6        @axivo
php-pecl-igbinary.x86_64          1.1.1-1.el6        @axivo
php-pecl-imagick.x86_64           3.1.2-1.el6        @axivo
php-pecl-jsonc.x86_64             1.3.3-1.el6        @axivo
php-pecl-memcached.x86_64         2.1.0-1.el6        @axivo
php-pecl-propro.x86_64            1.0.0-1.el6        @axivo
php-pecl-raphf.x86_64             1.0.4-1.el6        @axivo
php-xml.x86_64                    5.5.11-1.el6       @axivo
 

Chris D

XenForo developer
Staff member
#2
In the first instance, if you haven't already, re-download, re-extract and re-upload the files.

It sounds like it's come across a malformed XML file which the installer uses for things like phrases. So sounds like some sort of file corruption.